Subject: You have new messages in Group: UAE FD ticket
From: Freshconnect <[email-masked]>
To: Amir Aziz <[email-masked]>
Date: Sun, 12 Jun 2022 11:52:53 +0000 (UTC)

Hey Amir Aziz ,

You have new message(s) in this group.

UAE FD ticket

I

@murtaza.kutiyanawala

Izzeldeen.Shabaneh Osama Shabaneh

I

@murtaza.kutiyanawala Hello

Izzeldeen.Shabaneh Osama Shabaneh

I

@murtaza.kutiyanawala the order 9571389216 isn't flown in WMS delivery system because of the mattress issue so the team couldn't deliver it , but the customer insisting for a confirmed date today for the delivery ,I convinced him for the delay and that it won't be deliver today but he wants a date , kindly check

Izzeldeen.Shabaneh Osama Shabaneh

Join the conversation now

Collaborate on the go!

|

Please do not reply to this email as it is automated and cannot be responded to.

powered by Freshconnect, Freshworks Inc.